Subject: Ticket Assigned - order 1668829643.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 08:47:46 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 1668829643. Hi. Good day!
Apparently you just cancelled my purchase with the order number of  1668829643 during the promo period so would you mind  changing the color of GRAY instead and still with the discounted price of (34.900 omr) when I first bought it. 
I’ve been waiting for this item for 6 long days just to find out that it has been cancelled. I really need  this badly because we are planning to go for a vacation.
That being said, just want to let you know that I am an avid customer online and hoping your team would understand and consider my request to be granted as well.
It would be a delight if you could make it happen for me.
Thank you.
Respectfully, Sherlock Flores

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4330242